﻿@model ClientLogin
<h3 style="margin-bottom:10px">Personal Activities</h3>
@if (Model.OtherIncomes.Count > 0)
{
    <table class="table-custom">
        <thead>
            <tr>
                <th>Source of Income</th>
                <th class="text-right">Annual amount</th>
                <th class="text-right" width="40px">Year</th>
            </tr>
        </thead>
        @foreach (var item in Model.OtherIncomes)
        {
            <tr>
                <td>
                    @item.sourceofIncome.GetDisplayName() - @item.businessInterestofString
                </td>
                <td class="text-right">
                    @string.Format("{0:C0}", item.AnnualIncome)
                </td>
                <td class="text-right">
                    @item.Years
                </td>
            </tr>
        }
        <tfoot>
            <tr>
                <td class="font-weight-bold">Total</td>
                <td class="text-right" id="total-property">@string.Format("{0:C0}",Model.OtherIncomes.Sum(m=>m.AnnualIncome))</td>
                <td></td>
            </tr>
        </tfoot>
    </table>
}
else
{
    <div class="text-na">N/A</div>
}
<hr style="border-top: 1px solid #23588d;margin-top:30px" />